NewWacht Bench is live — AI-assisted development for Wacht

List Replay Tasks

GET
/webhook/deliveries/replay

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Query Parameters

limit?string
offset?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://{deployment_host}/webhook/deliveries/replay"
{
  "status": 0,
  "message": "string",
  "data": {
    "data": [
      {
        "task_id": "string",
        "app_slug": "string",
        "status": "string",
        "created_at": "string",
        "started_at": "string",
        "completed_at": "string",
        "total_count": 0,
        "processed": 0,
        "replayed_count": 0,
        "failed_count": 0,
        "last_delivery_id": 0
      }
    ],
    "limit": 0,
    "offset": 0,
    "has_more": true
  },
  "session": {
    "id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}